Bug 147737 - CAN-2005-0231 firefox javascript tab security bypass
CAN-2005-0231 firefox javascript tab security bypass
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
impact=moderate,public=20050207
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 15:48 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 04:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-02-10 15:48:15 EST
*** This bug has been split off bug 147735 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.02.10
15:41 -------

Firefox 1.0 does not invoke the Javascript Security Manager when a user drags a
javascript: URL to a tab, which could allos remote attackers to bypass the
security model.

http://marc.theaimsgroup.com/?l=bugtraq&m=110781134617144&w=2
https://bugzilla.mozilla.org/show_bug.cgi?id=280056
Comment 1 Mark J. Cox (Product Security) 2005-03-18 04:37:33 EST
FEDORA-2005-182 2005-02-28

Note You need to log in before you can comment on or make changes to this bug.